@charset "utf-8";

/* ======================================== */
/* 全体のレイアウトここから */
/* ======================================== */
*,
::before,
::after {
    margin: 0;
    padding: 0;
}

body {
    font-size: 15px;
    letter-spacing: 0.05em;
    color: #544e3b;
    font-family: "Asap", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    overflow-x: hidden;
    max-width: 100%;
    background-color: #fcf7df;
    line-height: 2;
    font-optical-sizing: auto;
}

.sp {
    display: block;
}

.sp650 {
    display: none;
}

.pc650none {
    display: block;
}

.contents_box::-webkit-scrollbar {
    display: none;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

hr {
    border: none;
    border-top: 1px solid #333;
    margin: 1em 0;
}

h1 {
    font-size: 16px;
}
main {
    max-width: 1400px;
    margin: auto;
}
/* パンくず */
.breadcrumb {
    padding-top: 70px;
    display: flex;
    margin-left: 100px;
    color: #8B8B8B;
    font-weight: 200;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

/* ======================================== */
/* 全体のレイアウトここまで */
/* ======================================== */

.contact-button {
    display: block;
    font-size: 22px;
    background-color: #333;
    color: #fefefe;
    padding: 15px 0;
    border-radius: 50px;
    margin: 0 auto 200px;
    width: 300px;
    text-align: center;
    transition: all 0.2s;
}

.contact-button:hover {
    background-color: #d93b3b;
}

/* ======================================== */
/* 共通パーツ：ヘッダーここから */
/* ======================================== */

.header {
    height: 80px;
}

.header__inner {
    width: 100%;
    max-width: 1700px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    padding: 40px 40px;
    font-family: "Zen Maru Gothic", sans-serif;
}

.header__logo {
    display: flex;
    align-items: center;
    gap: 20px;
    background-color: #fefdfb;
    ;
    padding: 10px 30px;
    border-radius: 50px;
    box-shadow: 0 0 10px #faf0d8dc;
    height: 80px;
    line-height: 1.4;
    font-weight: 600;
    font-size: clamp(11px, 1.1vw, 18px);
}

.header__logo img {
    width: 30%;
}

.header__site-menu {
    width: 40%;
    max-width: 1100px;
    margin-left: auto;
    background-color: #fefdfb;
    border-radius: 50px;
    font-size: clamp(11px, 1.1vw, 18px);
    font-weight: 500;
    box-shadow: 0 0 10px #faf0d8dc;
    padding: 0 30px;
    position: relative;
    font-weight: 600;
}

.header__site-menu ul {
    width: 100%;
    display: flex;
    justify-content: space-around;
    gap: 15px;
}

.header__site-menu ul li {
    display: flex;
    align-items: center;
    height: 80px;
    transition: all 0.2s;
}

.header__site-menu ul li:hover {
    color: #aaa9a3;
}

/* ハンバーガー非表示 */
.header__nav-button {
    display: none;
}

/* ======================================== */
/* 共通パーツ：ヘッダーここまで */
/* ======================================== */


/* ======================================== */
/* 共通パーツ：フッターここから */
/* ======================================== */
footer {
    margin-top: 0px;
    background-color: #70a86d;
    display: flex;
    flex-direction: column;
    font-weight: 200;
    position: relative;
    padding-top: 80px;
    min-height: 200px; /* 浮き防止。必要に応じて数値調整 */
}

.footer__train {
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: -150%;
}

.footer__content {
    display: flex;
    margin: auto;
    gap: 40px;
    position: relative;
}

.footer__content-left {
    gap: 20px;
}

.footer__coompany-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer__company-name {
    font-weight: 500;
    font-size: 16px;
}

.footer__access {
    margin-top: 10px;
    font-size: 12px;
}

.footer__tel {
    font-weight: 400;
}

.footer__nav {
    display: flex;
    gap: 10px;
    font-size: 14px;
}

.footer__nav ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer__nav ul li {
    transition: all 0.15s;
}

.footer__nav ul li:hover {
    color: #fbf8f2
}

small {
    margin: 30px auto;
}

/* ======================================== */
/* 共通パーツ：フッターここまで */
/* ======================================== */


/* ========================================  */
/* front-page ここから */
/* ========================================  */

/* heroここから */

.hero {
    margin-top: 150px;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hero__title {
    position: absolute;
    width: 60%;
    top: -10%;
    left: 20%;
    transform: translateX(-20%);
}

.hero__bg {
    width: 90vw;
    max-width: 1400px;
    aspect-ratio: 16/9;
    border-radius: 45px;
    position: relative;
}

video {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    border-radius: 50px;
}

.hero__decoration {
    width: 20%;
    position: absolute;
    left: 10%;
    bottom: -10%;
}

/* heroここまで */

/* PRここから */

.front-pr {
    width: 90%;
    max-width: 1400px;
    display: flex;
    margin: 200px auto 0px;
}

.front-pr__content {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 45%;
    min-width: 300px;
}

.front-pr__title {
    font-size: clamp(15px, 1.4vw, 20px);
}

.front-pr__text {
    margin-top: 30px;
    font-size: clamp(13px, 1vw, 16px);
}

.front-pr__img {
    display: grid;
    width: 50%;
    aspect-ratio: 1/1;
    border-radius: 14px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 2fr;
    object-fit: cover;
    gap: 10px;
    margin: 0 auto;
}

.front-pr__item {
    border-radius: 15px;
    object-fit: cover;
}

.grid-vertical {
    grid-column: 2/3;
    grid-row: 1/3;
    height: 67%;
}

.front-pr__item:nth-child(2) {
    object-position: right;
}


/* ========================================  */
/* front-page ここまで */
/* ========================================  */

/* ========================================  */
/*下層ページ ここから */
/* ========================================  */

/* ====================== */
/* 下層ページ共通レイアウトここから */
/* ====================== */

.header__site-menu {
    background-color: #fff;
}


.page-top {
    width: 100%;
    max-width: 1400px;
    display: flex;
    margin: 30px auto 0;
    justify-content: center;
    position: relative;
}

.page-top-mask {
    background-color: rgba(119, 116, 109, 0.334);
    width: 80%;
    height: 450px;
    position: absolute;
    border-radius: 50px;
}

.page-top img {
    width: 80%;
    height: 450px;
    object-position: bottom;
    object-fit: cover;
    border-radius: 50px;
}

.page-top h2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 26%;
    transform: translateX(-50%);
}

.page-top h2 img {
    width: 45%;
    height: auto;
    object-fit: cover;
}

/* ====================== */
/* 下層ページ共通レイアウトここまで */
/* ====================== */
/* ====================== */
/* 当サイトについてここから */
/* ====================== */
.about-content {
    text-align: center;
    width: 80%;
    max-width: 1100px;
    margin: 100px auto 200px;
}

.about-content img {
    width: 60%;
    max-width: 800px;
    margin: 50px auto;
    border-radius: 30px;
}

/* ====================== */
/* 当サイトについてここまで */
/* ====================== */

/* ====================== */
/* 会社概要ここから */
/* ====================== */

.company__info {
    width: 100%;
}

.company__info-box {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
}

.company__info-box h3 {
    font-size: 40px;
    ;
}


table.company__info-table {
    display: flex;
    width: 60%;
    background-color: #fffef9;
    border-radius: 10px;
    border: none;
    border-spacing: 0;
    border: 3x solid #fcf7df;
    margin: 100px auto 200px;
}

table.company__info-table tr>* {
    gap: 100px;
    width: 100vw;
    border: none;
    border-bottom: 3px solid #fcf7df;
}

table.company__info-tabletr:first-child>*:first-child {
    border-radius: 10px 0 0 0;
}

table.company__info-table tr:first-child>*:last-child {
    border-radius: 0 10px 0 0;
}

table.company__info-table tr:last-child>*:first-child {
    border-radius: 0 0 0 10px;
}

table.company__info-table tr:last-child>*:last-child {
    border-radius: 0 0 10px 0;
}

table.company__info-table th {
    font-weight: 500;
    padding: 2%;
    width: 20%;
    border-right: 1px solid #fcf7df;
    background-color: #544e3b;
    color: #fff;
}

table.company__info-table tr:first-child th {
    border-radius: 10px 0 0 0;
}

table.company__info-table td {
    padding: 2%;
}

/* ====================== */
/* 会社概要ここまで */
/* ====================== */

/* ====================== */
/* お問い合せここから */
/* ====================== */
.contact-form {
    margin: 100px auto 200px;
    height: auto;
    width: 700px;
}

/* ====================== */
/* お問い合せここから */
/* ====================== */

/* ========================================  */
/*下層ページ ここまで */
/* ========================================  */

/* ============================================  */
/* アニメーション用クラス ここから */
/* ============================================  */

/* ====================== */
/* 全ページ共通：js- */
/* ====================== */
/* fadeup */
.js-fadeup {
    opacity: 0;
    transform: translateY(100px);
}

.js-fadeup.fadeup {
    opacity: 1;
    transform: translateY(0);
    transition: opacity 1s ease, transform 1.5s ease;
}

/* fadein(左からIN) */
.js-fadein {
    opacity: 0;
    transform: translateX(-100px);
}

.js-fadein.fadein {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 1s ease, transform 1.5s ease;
}

/* fadeinR(右からIN) */
.js-fadeinR {
    opacity: 0;
    transform: translateX(100px);
}

.js-fadeinR.fadeinR {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 1s ease, transform 1.5s ease;
}


/* ============================================  */
/* アニメーション用クラス ここまで */
/* ============================================  */